Subject: [Iasa20] hanging chad

From: Lucy Lynch <[email-masked]>
Date: Fri, 15 Jun 2018 14:15:47 -0700

All -

Given the aggressive transition  timelines recently discussed - what is happening with issues related to the IETF Trust and any relationship to the proposed new structures?

Sorry if I missed a thread but I’m unclear on the current state.

- Lucy

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 16 Jun 2018 10:47:03 +1200

> Sorry if I missed a thread but I’m unclear on the current state.

Me too, and I think that as co-signers of the original Trust Agreement, Lucy
and I have a feeling that this matters.

I'm assuming that saying IETF Trust membership == LLC Board membership
is too simple?

    Brian

---

From: "John Levine" <[email-masked]>
Date: 15 Jun 2018 21:59:35 -0400

>I'm assuming that saying IETF Trust membership == LLC Board membership

It's too simple for two reasons.  One is that the trust agreement
refers to the IAOC, which will no longer exist.  The other is that the
job of the LLC board is even less related to what the trust does than
the IAOC is.

Section 6.1.c says that the IESG appoints trustees if there are less
than three IAOC trustees.  The IESG could appoint members of the LLC
board, or reappoint the existing IAOC members, or anyone else.

My inclination would be to let the IESG appoint trustees until the
smoke clears, and then consider what to do about the trust.  In
addition to the question of who the trustees are and who appoints
them, there are some structural changes we might consider, such as
changing its legal form from a common law trust to a non-profit corp
so that the trademark registrations don't have to name the individual
trustees and be updated every time a trustee is replaced.

R's,
John

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 16 Jun 2018 15:10:17 +1200

On 16/06/2018 13:59, John Levine wrote:
> refers to the IAOC, which will no longer exist.  

Sure, the Trust Agreement has to be amended, that's a given.

> The other is that the

Agreed. The Trust was a retro-fit to IASA (full details over a beer).

> board, or reappoint the existing IAOC members, or anyone else.

It's true; our legal advisor at the time wisely made us put that in.

> trustees and be updated every time a trustee is replaced.

I'm reluctant to kick this can down the road. It would be all
too easy to just let it slide indefinitely. I think we should ask the
question "what sort of people do we need as Trustees?" and with
the answer in hand, then discuss the best way to appoint them,
term length and term limits, etc.

(My bias - go for fairly long terms and maybe only 5 trustees, to
avoid overloading our nominating mechanisms.)

We chose a trust under Virginia law based on legal advice at the time.
Amending the trust agreement to redefine the Eligible Persons is
straightforward; I imagine that switching to a corporation would
be a lot more work.

    Brian

---

From: "John R Levine" <[email-masked]>
Date: 16 Jun 2018 09:51:24 -0400

> term length and term limits, etc.

I think that's a swell idea but we're going to have enough trouble getting 
the LLC running by the end of the year without putting more on our plate 
at the same time.

Speaking as one of the trustees whose name is on the IETF and IANA 
trademarks, I am not inclined to let it slide indefinitely.  It is an 
ongoing pain.

R's,
John

> straightforward; I imagine that switching to a corporation would

I've asked lawyers and none of them can explain the choice of a common law 
trust.  Switching to a non-profit corp would involve legal paperwork but I 
am pretty sure that the hard part, the 501(c)(3) tax exemption, could be 
transferred over from the existing trust.

---

From: Michael Richardson <[email-masked]>
Date: Sat, 16 Jun 2018 09:56:54 -0400

> trustees and be updated every time a trustee is replaced.

I agree: it can wait.

I think that as the Trust is a seperate legal entity, that it can just continue to
spin on it's own as an appendix to ISOC while the IAOC->LLC transition
occurs.

Perhaps the IAOC needs, as it's last dying breath, appoint some people to the
IETF Trust membership for some longer (3-4 years) period.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        | network architect  [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: Michael Richardson <[email-masked]>
Date: Sat, 16 Jun 2018 10:00:15 -0400

> term length and term limits, etc.

Get ISOC to put it into the Operating Agreement for the LLC, establish a deadline.

    > avoid overloading our nominating mechanisms.)

I totally agree with your suggestion.

As part of the IAOC finance sub-cmte, I review the Trust financial statements
every month, and it seems relatively stable and resilient at this point.

---

From: "John R Levine" <[email-masked]>
Date: 16 Jun 2018 10:18:33 -0400

> Get ISOC to put it into the Operating Agreement for the LLC, establish a deadline.

ISOC and the LLC don't run the trust.  It's a separate legal thing that 
happens to share trustees with the IAOC, which is not the same as the LLC 
board.  Only the trust can change itself.  See section 10.1 of the trust 
agreement.

For the short term, upon the demise of the IAOC, I'd suggest having the 
IESG appoint a suitable set of trustees for an indefinite term, and charge 
those trustees with making whatever changes are needed.

Regards,
John Levine, [email-masked], Taughannock Networks, Trumansburg NY
Please consider the environment before reading this e-mail. https://jl.ly

---

From: Michael Richardson <[email-masked]>
Date: Sat, 16 Jun 2018 11:45:08 -0400

> board.  Only the trust can change itself.  See section 10.1 of the trust

The point is not that the ISOC or the LLC *run* the trust.

The point is that making sure that the Trust rejig's itself can be a
something that the LLC has as an activity that it is responsible for making
sure it happens.  (not doing: making sure it gets done)

That could mean making sure that the IESG appoints people to the trust who
understand that they have to do that.

    > For the short term, upon the demise of the IAOC, I'd suggest having the IESG
    > appoint a suitable set of trustees for an indefinite term, and charge those
    > trustees with making whatever changes are needed.

I understood that the IAOC appointed people, and the IESG would do if the
IAOC couldn't.  I don't know why the IAOC can't appoint people for an
indefinite term, but if the IESG can do that instead, that works for me.

---

From: Andrew Sullivan <[email-masked]>
Date: Sat, 16 Jun 2018 11:52:40 -0400

John's point is that this literally can't go in the OA because neither the 
IAOC nor ISOC has any authority to tell the Trustees what to do.

A

--
Please excuse my clumbsy thums
----------
On June 16, 2018 11:48:19 Michael Richardson <[email-masked]> wrote:

> ----------
> _______________________________________________
> iasa20 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/iasa20

---

From: Brian E Carpenter <[email-masked]>
Date: Sun, 17 Jun 2018 16:52:59 +1200

> sure it happens.  (not doing: making sure it gets done)

No. The Trust is a stand-alone; it's a historical accident that the
membership was set equal to the IAOC. And it's legally bound by the
trust agreement - which does allow the IESG to step in to appoint
trustees if the IAOC no longer exists. That's the default action unless
we request the trustees to change the trust agreement. I have no problem
with that as long as it isn't indefinite: I want to see a timetable
for reaching a permanent solution that ensures that the trustees
are responsible to the community.

I don't think this has *anything* to do with the LLC.

    Brian

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 18 Jun 2018 10:17:05 -0400

Hi Lucy,

While it’s true that the timeline to get the operating agreement executed and the LLC stood up is somewhat aggressive, I agree with John that that timeline need not be applied to the Trust. Even putting aside the existing provisions for IESG members to appoint trustees in the event of a gap, there is nothing to prevent us from keeping the IAOC constituted in parallel with the LLC board, but with reduced responsibilities — perhaps reduced only to Trust responsibilities. In other words, we have a set of named trustees now and there’s no reason I can see why that set could not continue to serve while we take a little more time to discuss and agreed on longer term changes to Trust appointments.

Alissa

> On Jun 15, 2018, at 5:15 PM, Lucy Lynch <[email-masked]> wrote:
> 
> All -
>

---

From: Ted Hardie <[email-masked]>
Date: Mon, 18 Jun 2018 10:24:36 -0700

Howdy,

> job of the LLC board is even less related to what the trust does than

It's a presumption that it will no longer exist.  One way around this is to
update the documents so that the IAOC continues to exist but its members
have no duties other than being members of the Trust.  That leaves the
current system in place for the time being, which I consider a benefit,
given the IANA marks being present.  A larger community put them in the
Trust, and shifting the manner of membership without discussion with them
will not be an overly collegial experience.  If and when we need to adjust
it further, we can consult (via the CCG, the relevant consultative
committee) with the broader community that cares about the IANA marks.

The downside is that the NomCom has to continue to appoint (IAOC)Trustees
as do the IESG/IAB, but the load of being a trustee is very light at the
moment, since it meets only at IETF meetings and that for under an hour.
Finding volunteers for it should not be hard.

My two cents as an individual,

Ted

---

From: Jari Arkko <[email-masked]>
Date: Mon, 18 Jun 2018 22:35:32 +0300

FWIW, I am writing a document that describes the dependencies of the
IETF Trust to the IAOC, the impacts the IASA 2.0 project has on the
Trust, and suggests path(s) that will adjust the arrangements to match 
the new reality. I think that’s relatively easy, compared to many other 
things we are doing.

(But this draft won’t become an RFC until at least some months 
pass, so intermediate arrangements may have to be applied 
before that.)

Jari

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 19 Jun 2018 08:27:09 +1200

Thanks Jari. I completely agree that the existing trust agreement
will cover any interim period. We can discuss the longer term
when there is a draft.

     Brian

---

From: Lucy Lynch <[email-masked]>
Date: Mon, 18 Jun 2018 13:46:14 -0700

Sent from my iPhone

> On Jun 18, 2018, at 1:27 PM, Brian E Carpenter <[email-masked]> wrote:
> 

This seems fine as long as it’s clear that the Trust lives on the IETF side of things and that the Board was some obligations in terms of long term sustainability and support.

The details can be hashed out post transition and should stay on the updates agenda along with the NomCom process. Thank you Jari!

Place holder text will need an update in order to advance the document which was what prompted my question.

- Lucy

---

From: Michael Richardson <[email-masked]>
Date: Mon, 18 Jun 2018 16:46:39 -0400

Alissa Cooper <[email-masked]> wrote:
    > While it’s true that the timeline to get the operating agreement
    > executed and the LLC stood up is somewhat aggressive, I agree with John
    > that that timeline need not be applied to the Trust. Even putting aside
    > the existing provisions for IESG members to appoint trustees in the
    > event of a gap, there is nothing to prevent us from keeping the IAOC
    > constituted in parallel with the LLC board, but with reduced
    > responsibilities — perhaps reduced only to Trust responsibilities. In
    > other words, we have a set of named trustees now and there’s no reason
    > I can see why that set could not continue to serve while we take a
    > little more time to discuss and agreed on longer term changes to Trust
    > appointments.

+1.

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 18 Jun 2018 17:25:02 -0400

> This seems fine as long as it’s clear that the Trust lives on the IETF side of things and that the Board was some obligations in terms of long term sustainability and support.

I don't understand this.  The Trust is defined in BCP 101 sort of, but
really in the Trust Agreement.  There is literally nothing we could do
in any IETF document that would change the Trust or the rules for how
it works.  Are you saying that the I-D ought to state that explicitly?
(No objection, I just don't understand what's wanted.)

A

-- 
Andrew Sullivan
[email-masked]

---

From: Lucy Lynch <[email-masked]>
Date: Mon, 18 Jun 2018 15:17:36 -0700

Sent from my iPhone

> On Jun 18, 2018, at 2:25 PM, Andrew Sullivan <[email-masked]> wrote:
> 

Sections 4.1 - 4.3 deal with budgets and contracts and there’s a list of examples that includes many of our current budgeted activities such as tools development and the RFC series editor contract but there is no mention of the Trust. Once it is no longer full Trustee over-lap with the IAOC there may need to be a call out for the Board/IAD/Trust roles in the process. I know this seems like a tiny nit but the original tussle over the Trust and IETF assets is evergreen in my memory. 

“the IETF Trust are the members of the IAOC, and the Beneficiary of the IETF Trust is the IETF as a whole”

Since this will no longer be the case it would make me happier if it was clear the the Trust - like the IETF and other activities are covered by the LLC Board umbrella.

Belt and suspenders.

- Lucy

---

From: Andrew Sullivan <[email-masked]>
Date: Mon, 18 Jun 2018 18:23:53 -0400

> Since this will no longer be the case it would make me happier if it was clear the the Trust - like the IETF and other activities are covered by the LLC Board umbrella.

It will be the case until the IAOC ceases to exist, right?  I think
that's what Alissa was suggesting, while we work out the other bits.
(I agree that it must not hang forever.)

A

-- 
Andrew Sullivan
[email-masked]

---

From: Brian E Carpenter <[email-masked]>
Date: Tue, 19 Jun 2018 10:26:05 +1200

Lucy,

A comment right at the end:

> Since this will no longer be the case it would make me happier if it was clear the the Trust - like the IETF and other activities are covered by the LLC Board umbrella.

I have to say: send text. I think I know what you mean, but I'd like
to be sure. Do you mean that the LLC supports the Trust financially,
including paying for insurance and legal counsel, or are you thinking
of more than that?

    Brian

    Brian

---

From: "John R Levine" <[email-masked]>
Date: 18 Jun 2018 18:34:41 -0400

> This seems fine as long as it’s clear that the Trust lives on the IETF side of things and that the Board was some obligations in terms of long term sustainability and support.

That last bit is a good point.  In the past ISOC has paid most of the 
trust's expenses (legal fees for trademarks and such.)  I presume that 
support will now come from the LLC.  It's not a lot of money, under 
$50K/yr, but it has to come from somewhere..

Regards,

---

From: Lucy Lynch <[email-masked]>
Date: Mon, 18 Jun 2018 15:36:56 -0700

Sent from my iPhone

> On Jun 18, 2018, at 3:26 PM, Brian E Carpenter <[email-masked]> wrote:
> 
> Lucy,
> 

Yes and maintaining the registration if the domains, defending the marks, etc along with responding to IPR related requests. A lot of it could be managed by the IAD but it needs to live somewhere and shouldn’t be a surprise to either the new body or the IAD.

Question - if we hold on to the current IAOC driven Trustees how long can that be sustained by the appointment processes in place? Where does the budget live during that transition? Who do the Trustees go to for resources and support?

---

From: Lucy Lynch <[email-masked]>
Date: Mon, 18 Jun 2018 15:38:00 -0700

Sent from my iPhone

On Jun 18, 2018, at 3:34 PM, John R Levine <[email-masked]> wrote:

> That last bit is a good point.  In the past ISOC has paid most of the trust's expenses (legal fees for trademarks and such.)  I presume that support will now come from the LLC.  It's not a lot of money, under $50K/yr, but it has to come from somewhere..
>  

Bingo!

---

From: Lou Berger <[email-masked]>
Date: Mon, 18 Jun 2018 18:38:01 -0400

At some point were going to have to tell the nomcom what roles need to be 
filled. Right now, as I understand it, the only request has been to fill 
one standard iaoc slot....

----------
On June 18, 2018 10:17:40 AM Alissa Cooper <[email-masked]> wrote:

> Hi Lucy,
>
> While it’s true that the timeline to get the operating agreement executed 
> and the LLC stood up is somewhat aggressive, I agree with John that that 
> timeline need not be applied to the Trust. Even putting aside the existing 
> provisions for IESG members to appoint trustees in the event of a gap, 
> there is nothing to prevent us from keeping the IAOC constituted in 
> parallel with the LLC board, but with reduced responsibilities — perhaps 
> reduced only to Trust responsibilities. In other words, we have a set of 
> named trustees now and there’s no reason I can see why that set could not 
> continue to serve while we take a little more time to discuss and agreed on 
> longer term changes to Trust appointments.
>
> Alissa
>
>
>> Given the aggressive transition  timelines recently discussed - what is 
>> happening with issues related to the IETF Trust and any relationship to the 
>> proposed new structures?
>>

---

From: "Deen, Glenn" <[email-masked]>
Date: Mon, 18 Jun 2018 23:23:01 +0000

It seems odd that the nomcom would do the work for a iaoc slot at this point.   Could we function with either one less member or could someone be appointed by a body that does a lot less work to appoint someone?

The long process that the nomcom takes to do stuff seems overkill for the seat that is coming open. 

Glenn

Sent from my iPhone

> On Jun 18, 2018, at 6:38 PM, Lou Berger <[email-masked]> wrote:
> 
> At some point were going to have to tell the nomcom what roles need to be filled. Right now, as I understand it, the only request has been to fill one standard iaoc slot....
> 
> 
> 
> ----------

---

From: Alissa Cooper <[email-masked]>
Date: Mon, 18 Jun 2018 16:23:14 -0700

> On Jun 18, 2018, at 3:36 PM, Lucy Lynch <[email-masked]> wrote:
> 

My reading of the trust agreement is that the current trustees continue to serve until they either rotate off the IAOC or the IAOC is dissolved. So even if the nomcom doesn’t appoint someone into the open slot this year, the Trust can continue operating as usual, just with one less trustee than normal. If for some unforeseen reason the IAOC is still constituted in March 2020 (let’s hope not) and another person rotates off the IAOC without the slot being filled, the Trust could still continue to operate as normal. The IESG appointments only kick in when there are fewer than three trustees.

I wouldn’t expect anything to change about the support roles for the trust — IAD for admin, our contracted legal counsel for legal, AMS for finance and accounting — during the interim period.

Alissa

---

From: "Livingood, Jason" <[email-masked]>
Date: Tue, 19 Jun 2018 00:38:34 +0000

I don't think the NomCom will need to recruit for an IAOC slot that will not exist by the time the appointment process is complete. 

We're planning an update of RFC 7437 (NomCom selection process) and that will ultimately solve this. Until such time as that is finished, the structure draft's section 8 also says in Phase 1 of the transition,  "The NomCom is given instructions by the IETF chair to not recruit for 2019 IAOC positions, and instead recruit for LLC Board Directors." It seems likely that the RFCs will not be formally issued/updated by the time the NomCom needs to be doing their work, but we'll have to find a way to manage that modest uncertainty.

JL

On 6/18/18, 7:23 PM, "iasa20 on behalf of Deen, Glenn" <[email-masked] on behalf of [email-masked]> wrote:

    
    Glenn
    
    Sent from my iPhone

---

From: Lou Berger <[email-masked]>
Date: Mon, 18 Jun 2018 20:53:07 -0400

I agree. Presumably there will be some number of board slots that need to 
be appointed as well.  No matter what they'll need some direction soon...

Lou

----------
On June 18, 2018 7:23:35 PM "Deen, Glenn" <[email-masked]> wrote:

> It seems odd that the nomcom would do the work for a iaoc slot at this 
> point.   Could we function with either one less member or could someone be 
> appointed by a body that does a lot less work to appoint someone?
>

---

From: "Deen, Glenn" <[email-masked]>
Date: Tue, 19 Jun 2018 10:13:52 +0000

Good. That would solve the problem of the IAOC seat that opens in March 2019.  That seat would also be an IETF Trustee so while I fully agree that we can defer worrying about what to do about the Trust, perhaps the IESG should be prepared to appoint a Trustee in March 2019.

Glenn 

Sent from my iPad

> On Jun 18, 2018, at 8:38 PM, Livingood, Jason <[email-masked]> wrote:
>

---

From: Alissa Cooper <[email-masked]>
Date: Tue, 19 Jun 2018 07:01:21 -0700

> On Jun 19, 2018, at 3:13 AM, Deen, Glenn <[email-masked]> wrote:
> 

The procedures only call for the IESG to appoint trustees when there are fewer than three left.

Alissa

---

From: Ted Hardie <[email-masked]>
Date: Tue, 19 Jun 2018 09:18:36 -0700

On Tue, Jun 19, 2018 at 7:01 AM, Alissa Cooper <[email-masked]> wrote:

> > Good. That would solve the problem of the IAOC seat that opens in March
> 2019.  That seat would also be an IETF Trustee so while I fully agree that
> we can defer worrying about what to do about the Trust, perhaps the IESG
> should be prepared to appoint a Trustee in March 2019.
>
> I think Glenn means the procedures in 4071 where the IESG and IAB
alternate appointing a Trustee.  2019 would actually be the IAB's turn
(Kaveh is the current incumbent appointed by the IAB).

Ted

> >> I don't think the NomCom will need to recruit for an IAOC slot that
> will not exist by the time the appointment process is complete.
> >>
> >> We're planning an update of RFC 7437 (NomCom selection process) and
> that will ultimately solve this. Until such time as that is finished, the
> structure draft's section 8 also says in Phase 1 of the transition,  "The
> NomCom is given instructions by the IETF chair to not recruit for 2019 IAOC
> positions, and instead recruit for LLC Board Directors." It seems likely
> that the RFCs will not be formally issued/updated by the time the NomCom
> needs to be doing their work, but we'll have to find a way to manage that
> modest uncertainty.
> >>
> >> JL
> >>
> >> On 6/18/18, 7:23 PM, "iasa20 on behalf of Deen, Glenn" <
> [email-masked] on behalf of [email-masked]> wrote:
> >>
> >>   It seems odd that the nomcom would do the work for a iaoc slot at
> this point.   Could we function with either one less member or could
> someone be appointed by a body that does a lot less work to appoint someone?
> >>
> >>> At some point were going to have to tell the nomcom what roles need to
> be filled. Right now, as I understand it, the only request has been to fill
> that that timeline need not be applied to the Trust. Even putting aside the
> existing provisions for IESG members to appoint trustees in the event of a
> gap, there is nothing to prevent us from keeping the IAOC constituted in
> >>>>> Given the aggressive transition  timelines recently discussed - what
> is happening with issues related to the IETF Trust and any relationship to
> the proposed new structures?
> >>>>>

---

From: Jari Arkko <[email-masked]>
Date: Wed, 27 Jun 2018 22:48:30 +0200

Hi,

We have published two drafts on this topic. Comments and discussion
would be appreciated!

The first draft is the primary one:

> Update to the Selection of Trustees for the IETF Trust
>              draft-arkko-iasa2-trust-update-00
> 
> Abstract
> 
>    This memo updates the selection of trustees for the IETF Trust.
>    Previously, Administrative Oversight Committee (IAOC) members also
>    acted as trustees.  This memo specifies that the trustees shall be
>    selected separately.
> 
>    This memo updates RFCs 4071 and 4371 with regards to the selection of
>    trustees.  All other aspects of the IETF Trust remain as they are
>    today.
> 
> https://datatracker.ietf.org/doc/draft-arkko-iasa2-trust-update/

There’s also a background/rationale draft for some of the discussion 
and information that may be useful reading:

> Discussion of the IASA 2.0 Changes as They Relate to the IETF Trust
>                   draft-arkko-iasa2-trust-rationale-00
> 
> Abstract
> 
>    The IASA 2.0 changes will have an impact in the IETF Trust as well,
>    because members of the IET Administrative Oversight Committee (IAOC)
>    IAOC have also served as trustees of the IETF Trust.  A proposal for
>    a minimal change regarding this has been provided separately in
>    [I-D.arkko-iasa2-trust-update].
> 
>    This companion memo provides some background on the details of the
>    current IETF Trust arrangements, explains the effect of the rules in
>    the founding documents during a transition to a new arrangement, and
>    provides a rationale for the update.
> 
>    This memo is provided only for discussion.
> 
>   https://datatracker.ietf.org/doc/draft-arkko-iasa2-trust-rationale/

Jari

---

From: "Livingood, Jason" <[email-masked]>
Date: Wed, 27 Jun 2018 22:34:38 +0000

It is part of the WG's charter to revise the Trust docs to reflect the change from the IAOC to the LLC. As such I propose we adopt these documents as WG documents. I'll leave that open for feedback for 2 weeks. Particularly if you disagree, please say so. Obviously the document is currently in -00 form and will require further development based on WG feedback.

Jason

On 6/27/18, 4:48 PM, "iasa20 on behalf of Jari Arkko" <[email-masked] on behalf of [email-masked]> wrote:

    Hi,

    

    
    Jari

---

From: "John Levine" <[email-masked]>
Date: 28 Jun 2018 10:02:31 -0500

In article <[email-masked]> you write:
>It is part of the WG's charter to revise the Trust docs to reflect the change from the IAOC to the LLC. As such I propose we adopt these documents as
>WG documents. I'll leave that open for feedback for 2 weeks. Particularly if you disagree, please say so. Obviously the document is currently in -00
>form and will require further development based on WG feedback.

I think it's fine to adopt them, but I would also keep in mind that
the Trust is a separate thing, not part of the IETF or ISOC, so we can
ask the trustees to make changes, and I expect the trustees would be
receptive to reasonable requests, but we can't instruct it to do
anything.

Concretely, we could finesse the issue by keeping the IAOC, but
redefining the duties of its members solely to be eligible to be a
trustee.  If there were fewer members or the terms were longer,
that would not be a problem.

R's,
John

---

From: Ted Hardie <[email-masked]>
Date: Thu, 28 Jun 2018 08:56:36 -0700

Hi John,

On Thu, Jun 28, 2018 at 8:02 AM, John Levine <[email-masked]> wrote:

> I
> While I agree that this is technically an option, it seems both less
transparent to the set of communities that rely on the trust and
potentially confusing for other IAOC-->LLC transitions.  Yes, it does
require the Trust to make changes, but if we get to the point where the
Trustees are not willing to make changes that have IETF consensus, I think
we have other problems.

Ted

---

From: "John R Levine" <[email-masked]>
Date: 28 Jun 2018 11:28:01 -0500

>> Concretely, we could finesse the issue by keeping the IAOC, ...

> Trustees are not willing to make changes that have IETF consensus, I think

The metafinesse is to say that the IAOC stays around and will be renamed 
to Trustees Elect when the trust updates itself appropriately.

Regards,

---

From: Brian E Carpenter <[email-masked]>
Date: Fri, 29 Jun 2018 08:53:31 +1200

> to Trustees Elect when the trust updates itself appropriately.

The IESG has the power to do this under the existing Trust agreement, on
whichever day the IAOC is abolished. I don't think the transitional
arrangements will be a problem, because the lawyers thought of it when
the Trust was set up.

    Brian

---

From: Brian E Carpenter <[email-masked]>
Date: Sat, 30 Jun 2018 08:16:20 +1200

> It is part of the WG's charter to revise the Trust docs to reflect the change from the IAOC to the LLC. As such I propose we adopt these documents as WG documents. I'll leave that open for feedback…

Adoption is fine. I'll send my comments separately.

    Brian